package com.gyee.frame.controller.file;

/**
 * svg 触发器
 *
 * @author xysn
 */
public class SvgCondition {
    /**
     * 属性
     */
    private String property;
    /**
     * 触发值
     */
    private double value;
    /**
     * 触发器属性
     */
    private String propertyValue;
    /**
     * 是否值绑定
     */
    private boolean isBinding;

    public String getProperty() {
        return property;
    }

    public void setProperty(String property) {
        this.property = property;
    }

    public double getValue() {
        return value;
    }

    public void setValue(double value) {
        this.value = value;
    }

    public String getPropertyValue() {
        return propertyValue;
    }

    public void setPropertyValue(String propertyValue) {
        this.propertyValue = propertyValue;
    }

    public boolean getIsBinding() {
        return this.isBinding;
    }

    public void setIsBinding(boolean isBinding) {
        this.isBinding = isBinding;
    }
}
